window.addEvent('domready', function() {
	var myVerticalSlide = new Fx.Slide('v_slide');
    myVerticalSlide.hide();
    $('v_slide').style.display="block";

	$('v_toggle').addEvent('click', function(e){
		e.stop();
		
		myVerticalSlide.toggle();
	});
});
